Page MenuHomePhabricator

Support introduction of compact language links on Swedish Wikipedia
Closed, ResolvedPublic

Description

The language team wants to introduce compact language links on Swedish Wikipedia. Their initial posting immediately turned into a discussion in Swedish.

Make sure this doesn't turn into a conflict between the WMF and the Swedish community, help the language team identify problems when the discussion is in Swedish, explain why the WMF does things.

Event Timeline

Johan created this task.Jan 24 2017, 4:18 PM
Restricted Application added a project: User-Johan. · View Herald TranscriptJan 24 2017, 4:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Elitre renamed this task from Support introudction of compact language links on Swedish Wikipedia to Support introduction of compact language links on Swedish Wikipedia.Jan 24 2017, 4:24 PM
Johan updated the task description. (Show Details)Jan 24 2017, 4:29 PM
Qgil triaged this task as Normal priority.Jan 27 2017, 3:09 PM
Qgil added a subscriber: Qgil.

(Assuming normal priority)

Arrbee added a subscriber: Arrbee.Feb 3 2017, 9:30 AM
Johan added a comment.Feb 8 2017, 4:57 AM

There should be a new announcement soonish.

Johan added a comment.Feb 22 2017, 7:19 AM

New announcement.

Compact language links will be deployed to Swedish Wikipedia today, but will be opt-in for active registered users.

Johan closed this task as Resolved.EditedFeb 27 2017, 11:02 AM

The new discussion wasn't at all as heated – just one single question in five days – and I think deploying it as opt-in for active registered users together with a simple way to globally disable it solved most (but not all) issues editors had.

Qgil awarded a token.Mar 1 2017, 4:37 PM
Johan moved this task from Backlog to Archive on the User-Johan board.Jul 26 2017, 3:25 AM